// font mixins
@mixin roboto-light($fontSize) {
    font-family: 'Roboto Light' !important;
    font-size: $fontSize !important;
  }
  
  @mixin roboto-regular($fontSize) {
    font-family: 'Roboto Regular' !important;
    font-size: $fontSize !important;
  }
  
  @mixin roboto-semibold($fontSize) {
    font-family: 'Roboto SemiBold' !important;
    font-size: $fontSize !important;
  }
  
  @mixin roboto-bold($fontSize) {
    font-family: 'Roboto Bold' !important;
    font-size: $fontSize !important;
  }
  